uuid: 5e02a45a-659d-436e-8f98-89c72595625b
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
